\begin{table}
\caption{Fiducial VBF cross sections in the SM for a LHC CM energy of $\sqrt{s}=8\UTeV$, including QCD and EW corrections
and their uncertainties for different Higgs boson masses $\MH$. For more details see
\refS{subsec:VBF-XS}. The numbers in the $\sigma_{\NNLO \QCD}^{\DIS}$ column have been obtained from a linear interpolation. The interpolation was performed by fitting the cross section for $\MH = \{120.0,\, 122.5,\,  125.0, \, 127.5, \, 130.0\}$ GeV to a linear function. The scale uncertainty in the column $\Delta_{\mathrm{scale}}$ was only computed for $\MH=125.0$ GeV.}
\label{tab:vbf_XSfiducial_8}
\begin{center}%
\begin{small}%
\tabcolsep5pt
\renewcommand{\arraystretch}{1.2}%
\begin{tabular}{ccccccc|c}%
\toprule
$\MH$[GeV] & $\sigma^{\VBF}$[fb] & $\Delta_{\mathrm{scale}}$[\%] & $\Delta_{\mathrm{PDF}/\alphas/\mathrm{PDF\oplus\alphas}}$[\%] &
$\sigma_{\NNLO \QCD}^{\DIS}$[fb] & $\delta_{\ELWK}$[\%] & $\sigma_{\gamma}$[fb] & $\sigma_{\mbox{\scriptsize $s$-chan}}$[fb]
\\
\midrule
$120.0$ & $ 824.9(11)$ & $^{+1.3}_{-1.5}$ & $\pm 2.3/\pm 0.3/\pm2.3$ & $ 865.7(12)$ & $-6.3$ & $  13.4$ & $  12.4 $ \\
$120.5$ & $ 821.9(11)$ & $^{+1.3}_{-1.5}$ & $\pm 2.3/\pm 0.3/\pm2.3$ & $ 862.6(11)$ & $-6.3$ & $  13.3$ & $  12.3 $ \\
$121.0$ & $ 819.1(10)$ & $^{+1.3}_{-1.5}$ & $\pm 2.3/\pm 0.3/\pm2.3$ & $ 859.5(11)$ & $-6.3$ & $  13.3$ & $  12.2 $ \\
$121.5$ & $ 816.2( 9)$ & $^{+1.3}_{-1.5}$ & $\pm 2.3/\pm 0.3/\pm2.3$ & $ 856.4(10)$ & $-6.2$ & $  13.3$ & $  12.0 $ \\
$122.0$ & $ 813.3(8)$ & $^{+1.3}_{-1.5}$ & $\pm 2.3/\pm 0.3/\pm2.3$ & $ 853.3( 9)$ & $-6.2$ & $  13.2$ & $  11.9 $ \\
$122.5$ & $ 810.4(8)$ & $^{+1.3}_{-1.5}$ & $\pm 2.3/\pm 0.3/\pm2.3$ & $ 850.2(8)$ & $-6.2$ & $  13.2$ & $  11.7 $ \\
$123.0$ & $ 807.5(7)$ & $^{+1.3}_{-1.5}$ & $\pm 2.3/\pm 0.3/\pm2.3$ & $ 847.1(8)$ & $-6.2$ & $  13.2$ & $  11.6 $ \\
$123.5$ & $ 804.7(7)$ & $^{+1.3}_{-1.5}$ & $\pm 2.3/\pm 0.3/\pm2.3$ & $ 844.1(7)$ & $-6.2$ & $  13.1$ & $  11.4 $ \\
$124.0$ & $ 801.6(6)$ & $^{+1.3}_{-1.5}$ & $\pm 2.3/\pm 0.3/\pm2.3$ & $ 841.0(7)$ & $-6.2$ & $  13.1$ & $  11.3 $ \\
$124.1$ & $ 801.1(6)$ & $^{+1.3}_{-1.5}$ & $\pm 2.3/\pm 0.3/\pm2.3$ & $ 840.3(7)$ & $-6.2$ & $  13.1$ & $  11.3 $ \\
$124.2$ & $ 800.6(6)$ & $^{+1.3}_{-1.5}$ & $\pm 2.3/\pm 0.3/\pm2.3$ & $ 839.7(7)$ & $-6.2$ & $  13.1$ & $  11.2 $ \\
$124.3$ & $ 799.9(6)$ & $^{+1.3}_{-1.5}$ & $\pm 2.3/\pm 0.3/\pm2.3$ & $ 839.1(7)$ & $-6.2$ & $  13.1$ & $  11.2 $ \\
$124.4$ & $ 799.4(6)$ & $^{+1.3}_{-1.5}$ & $\pm 2.3/\pm 0.3/\pm2.3$ & $ 838.5(7)$ & $-6.2$ & $  13.1$ & $  11.2 $ \\
$124.5$ & $ 798.9(6)$ & $^{+1.3}_{-1.5}$ & $\pm 2.3/\pm 0.3/\pm2.3$ & $ 837.9(7)$ & $-6.2$ & $  13.1$ & $  11.2 $ \\
$124.6$ & $ 798.2(6)$ & $^{+1.3}_{-1.5}$ & $\pm 2.3/\pm 0.3/\pm2.3$ & $ 837.2(7)$ & $-6.2$ & $  13.1$ & $  11.1 $ \\
$124.7$ & $ 797.6(6)$ & $^{+1.3}_{-1.5}$ & $\pm 2.3/\pm 0.3/\pm2.3$ & $ 836.6(7)$ & $-6.2$ & $  13.1$ & $  11.1 $ \\
$124.8$ & $ 797.1(6)$ & $^{+1.3}_{-1.5}$ & $\pm 2.3/\pm 0.3/\pm2.3$ & $ 836.0(7)$ & $-6.2$ & $  13.1$ & $  11.1 $ \\
$124.9$ & $ 796.6(6)$ & $^{+1.3}_{-1.5}$ & $\pm 2.3/\pm 0.3/\pm2.3$ & $ 835.4(7)$ & $-6.2$ & $  13.1$ & $  11.1 $ \\
$125.0$ & $ 795.9(6)$ & $^{+1.3}_{-1.5}$ & $\pm 2.3/\pm 0.3/\pm2.3$ & $ 834.8(7)$ & $-6.2$ & $  13.1$ & $  11.1 $ \\
$125.09$ & $ 795.4(6)$ & $^{+1.3}_{-1.5}$ & $\pm 2.3/\pm 0.3/\pm2.3$ & $ 834.1(7)$ & $-6.2$ & $  13.1$ & $  11.0 $ \\
$125.1$ & $ 795.3(6)$ & $^{+1.3}_{-1.5}$ & $\pm 2.3/\pm 0.3/\pm2.3$ & $ 834.1(7)$ & $-6.2$ & $  13.1$ & $  11.0 $ \\
$125.2$ & $ 794.8(6)$ & $^{+1.3}_{-1.5}$ & $\pm 2.3/\pm 0.3/\pm2.3$ & $ 833.5(7)$ & $-6.2$ & $  13.0$ & $  11.0 $ \\
$125.3$ & $ 794.3(6)$ & $^{+1.3}_{-1.5}$ & $\pm 2.3/\pm 0.3/\pm2.3$ & $ 832.9(7)$ & $-6.2$ & $  13.0$ & $  11.0 $ \\
$125.4$ & $ 793.6(6)$ & $^{+1.3}_{-1.5}$ & $\pm 2.3/\pm 0.3/\pm2.3$ & $ 832.3(7)$ & $-6.2$ & $  13.0$ & $  10.9 $ \\
$125.5$ & $ 793.0(6)$ & $^{+1.3}_{-1.5}$ & $\pm 2.3/\pm 0.3/\pm2.3$ & $ 831.7(7)$ & $-6.2$ & $  13.0$ & $  10.9 $ \\
$125.6$ & $ 792.4(6)$ & $^{+1.3}_{-1.5}$ & $\pm 2.3/\pm 0.3/\pm2.3$ & $ 831.1(7)$ & $-6.2$ & $  13.0$ & $  10.9 $ \\
$125.7$ & $ 791.8(6)$ & $^{+1.3}_{-1.5}$ & $\pm 2.3/\pm 0.3/\pm2.3$ & $ 830.4(7)$ & $-6.2$ & $  13.0$ & $  10.8 $ \\
$125.8$ & $ 791.2(6)$ & $^{+1.3}_{-1.5}$ & $\pm 2.3/\pm 0.3/\pm2.3$ & $ 829.8(7)$ & $-6.2$ & $  13.0$ & $  10.8 $ \\
$125.9$ & $ 790.7(6)$ & $^{+1.3}_{-1.5}$ & $\pm 2.3/\pm 0.3/\pm2.3$ & $ 829.2(7)$ & $-6.2$ & $  13.0$ & $  10.8 $ \\
$126.0$ & $ 790.1(6)$ & $^{+1.3}_{-1.5}$ & $\pm 2.3/\pm 0.3/\pm2.3$ & $ 828.6(7)$ & $-6.2$ & $  13.0$ & $  10.8 $ \\
$126.5$ & $ 787.1(7)$ & $^{+1.3}_{-1.5}$ & $\pm 2.3/\pm 0.3/\pm2.3$ & $ 825.5(7)$ & $-6.2$ & $  13.0$ & $  10.7 $ \\
$127.0$ & $ 784.3(7)$ & $^{+1.3}_{-1.5}$ & $\pm 2.3/\pm 0.3/\pm2.3$ & $ 822.4(8)$ & $-6.2$ & $  12.9$ & $  10.5 $ \\
$127.5$ & $ 781.5(8)$ & $^{+1.3}_{-1.5}$ & $\pm 2.3/\pm 0.3/\pm2.3$ & $ 819.3(8)$ & $-6.2$ & $  12.9$ & $  10.4 $ \\
$128.0$ & $ 778.5(8)$ & $^{+1.3}_{-1.5}$ & $\pm 2.3/\pm 0.3/\pm2.3$ & $ 816.2(9)$ & $-6.2$ & $  12.9$ & $  10.3 $ \\
$128.5$ & $ 775.7(9)$ & $^{+1.3}_{-1.5}$ & $\pm 2.3/\pm 0.3/\pm2.3$ & $ 813.1(10)$ & $-6.2$ & $  12.8$ & $  10.2 $ \\
$129.0$ & $ 772.8(10)$ & $^{+1.3}_{-1.5}$ & $\pm 2.3/\pm 0.3/\pm2.3$ & $ 810.0(11)$ & $-6.2$ & $  12.8$ & $  10.0 $ \\
$129.5$ & $ 769.8(11)$ & $^{+1.3}_{-1.5}$ & $\pm 2.3/\pm 0.3/\pm2.3$ & $ 806.9(11)$ & $-6.2$ & $  12.8$ & $   9.9 $ \\
$130.0$ & $ 766.9(11)$ & $^{+1.3}_{-1.5}$ & $\pm 2.3/\pm 0.3/\pm2.3$ & $ 803.8(12)$ & $-6.2$ & $  12.8$ & $   9.8 $ \\
\bottomrule
\end{tabular}%
\end{small}%
\end{center}%
\end{table}
